/* line 27, ../html/sass/components/_custom.scss */
body.has-bg-img {
  background-color: #f2f2ec;
  position: relative;
}
/* line 30, ../html/sass/components/_custom.scss */
body.has-bg-img > .bg-img-wrapper {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
/* line 37, ../html/sass/components/_custom.scss */
body.has-bg-img > .bg-img-wrapper .bg-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
/* line 45, ../html/sass/components/_custom.scss */
body.emp-competition {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}
/* line 47, ../html/sass/components/_custom.scss */
body.emp-competition h1,
body.emp-competition h2,
body.emp-competition h3,
body.emp-competition h4,
body.emp-competition h5,
body.emp-competition h6,
body.emp-competition .h1,
body.emp-competition .h2,
body.emp-competition .h3,
body.emp-competition .h4,
body.emp-competition .h5,
body.emp-competition .h6 {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

/* line 65, ../html/sass/components/_custom.scss */
.container.narrow {
  max-width: 630px;
}

/* line 70, ../html/sass/components/_custom.scss */
.page-content-wrapper {
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
  padding: 0 15px 60px;
  border-radius: 5px;
}
@media only screen and (min-width: 768px) {
  /* line 70, ../html/sass/components/_custom.scss */
  .page-content-wrapper {
    padding-left: 25px;
    padding-right: 25px;
    min-height: 800px;
  }
}

/* line 81, ../html/sass/components/_custom.scss */
.single-step-page {
  padding-top: 30px;
  padding-bottom: 30px;
  flex: 0 0 auto;
  width: 100%;
}
/* line 86, ../html/sass/components/_custom.scss */
.single-step-page.overhidden {
  overflow: hidden;
}
/* line 89, ../html/sass/components/_custom.scss */
.single-step-page .heading-banner {
  margin-left: -15px;
  margin-right: -15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  /* line 89, ../html/sass/components/_custom.scss */
  .single-step-page .heading-banner {
    margin-left: -25px;
    margin-right: -25px;
  }
}
/* line 99, ../html/sass/components/_custom.scss */
.single-step-page .heading-banner .banner-image {
  width: 100%;
  display: block;
}
/* line 104, ../html/sass/components/_custom.scss */
.single-step-page .form-group {
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
}
/* line 109, ../html/sass/components/_custom.scss */
.single-step-page .btn {
  min-width: 250px;
}

/* line 114, ../html/sass/components/_custom.scss */
.steps-wrapper {
  display: flex;
  justify-content: space-between;
  padding: 30px 0;
}
/* line 118, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col {
  flex: 1 1 auto;
  width: 33.33%;
}
/* line 122, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col:first-child .step-num-wrapper::before {
  content: none;
}
/* line 127, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col:last-child .step-num-wrapper::after {
  content: none;
}
/* line 132, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col.current .step-num {
  color: #000;
  border-color: #000;
}
/* line 137, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col.current .step-num-wrapper::before {
  background-color: #000;
}
/* line 140, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col.current .step-num-wrapper::after {
  background: #000;
  background: -webkit-linear-gradient(left, #000, #ccc);
  background: -o-linear-gradient(right, #000, #000);
  background: -moz-linear-gradient(right, #000, #ccc);
  background: linear-gradient(to right, #000, #ccc);
  background-color: linear-gradient(to right, #000, #ccc);
}
/* line 151, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col.completed .step-num {
  color: #000;
  border-color: #000;
}
/* line 154, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col.completed .step-num::before {
  content: "\e897";
  font-family: "icomoon";
  background-color: #000;
  color: #fff;
  width: 62px;
  height: 62px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 30px;
}
/* line 169, ../html/sass/components/_custom.scss */
.steps-wrapper .step-col.completed .step-num-wrapper::before, .steps-wrapper .step-col.completed .step-num-wrapper::after {
  background-color: #000;
}
/* line 176, ../html/sass/components/_custom.scss */
.steps-wrapper .step-num-wrapper {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
}
/* line 181, ../html/sass/components/_custom.scss */
.steps-wrapper .step-num-wrapper::before, .steps-wrapper .step-num-wrapper::after {
  content: "";
  height: 2px;
  width: calc(50% - 31px);
  position: absolute;
  background-color: #ccc;
  top: 50%;
  left: 0;
  margin-top: -1px;
}
/* line 192, ../html/sass/components/_custom.scss */
.steps-wrapper .step-num-wrapper::after {
  left: auto;
  right: -1px;
}
/* line 197, ../html/sass/components/_custom.scss */
.steps-wrapper .step-num {
  display: block;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  border: 2px solid #ccc;
  color: #ccc;
  text-align: center;
  font-size: 24px;
  line-height: 62px;
  position: relative;
  z-index: 5;
}
/* line 210, ../html/sass/components/_custom.scss */
.steps-wrapper .step-text {
  width: 100%;
  height: 35px;
  text-align: center;
  font-size: 14px;
  color: #000;
  padding-top: 10px;
  position: relative;
}

/* line 224, ../html/sass/components/_custom.scss */
.general-form .select-style.form-control-stroke,
.general-form .form-control.form-control-stroke {
  border: 1px solid #ccc;
  box-shadow: none;
  margin-bottom: 5px;
}
/* line 228, ../html/sass/components/_custom.scss */
.general-form .select-style.form-control-stroke.error,
.general-form .form-control.form-control-stroke.error {
  border-color: #d11f3d;
}
/* line 233, ../html/sass/components/_custom.scss */
.general-form .radio-style,
.general-form .checkbox-style {
  margin-bottom: 5px;
}
/* line 237, ../html/sass/components/_custom.scss */
.general-form .form-group {
  margin-bottom: 40px;
}

/* line 243, ../html/sass/components/_custom.scss */
.single-step-page .general-form *::-webkit-input-placeholder {
  color: #a8a8a8;
}
/* line 246, ../html/sass/components/_custom.scss */
.single-step-page .general-form *:-ms-input-placeholder {
  color: #a8a8a8;
}
/* line 249, ../html/sass/components/_custom.scss */
.single-step-page .general-form *::placeholder {
  color: #a8a8a8;
}
/* line 252, ../html/sass/components/_custom.scss */
.single-step-page .general-form *::-moz-placeholder {
  color: #a8a8a8;
}

/* line 257, ../html/sass/components/_custom.scss */
hr.separate-line {
  border-top-color: #999;
}

/* line 262, ../html/sass/components/_custom.scss */
.btn.btn-border-black {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

/* line 272, ../html/sass/components/_custom.scss */
.normal-label {
  font-size: 16px;
}
@media only screen and (min-width: 768px) {
  /* line 272, ../html/sass/components/_custom.scss */
  .normal-label {
    font-size: 18px;
    font-weight: normal;
  }
}
@media only screen and (min-width: 768px) {
  /* line 278, ../html/sass/components/_custom.scss */
  .normal-label .required-icon {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  /* line 287, ../html/sass/components/_custom.scss */
  .form-group label.h3 .required-icon {
    display: none;
  }
}

/* line 295, ../html/sass/components/_custom.scss */
.input-wrapper {
  position: relative;
}
/* line 297, ../html/sass/components/_custom.scss */
.input-wrapper .required-icon {
  position: absolute;
  right: -22px;
  top: 50%;
  margin-top: -8px;
}
@media only screen and (max-width: 767px) {
  /* line 297, ../html/sass/components/_custom.scss */
  .input-wrapper .required-icon {
    display: none;
  }
}

/* line 308, ../html/sass/components/_custom.scss */
.required-icon {
  margin: 0;
  color: #d52144;
}
@media only screen and (min-width: 768px) {
  /* line 308, ../html/sass/components/_custom.scss */
  .required-icon {
    font-size: 24px;
    height: 16px;
  }
}
/* line 315, ../html/sass/components/_custom.scss */
.required-icon.always {
  display: inline !important;
}

/* line 321, ../html/sass/components/_custom.scss */
.form-group.form-group-flex {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  /* line 324, ../html/sass/components/_custom.scss */
  .form-group.form-group-flex .normal-label {
    flex: 0 0 auto;
    padding-right: 30px;
  }
}

/* line 336, ../html/sass/components/_custom.scss */
.checkbox-style.checkbox-stroke label::before {
  border: 1px solid #959595;
  background-color: #f2f2ec;
}
/* line 340, ../html/sass/components/_custom.scss */
.checkbox-style.checkbox-stroke label a {
  color: inherit;
  text-decoration: underline;
}
/* line 345, ../html/sass/components/_custom.scss */
.checkbox-style.checkbox-stroke input[type="checkbox"]:checked + label:before {
  line-height: 28px;
}

/* line 354, ../html/sass/components/_custom.scss */
.radio-style.radio-stroke label::before {
  border: 1px solid #959595;
  background-color: #f2f2ec;
}
/* line 359, ../html/sass/components/_custom.scss */
.radio-style.radio-stroke input[type="radio"]:checked + label:before {
  line-height: 23px;
}

/* line 365, ../html/sass/components/_custom.scss */
.step-pages-wrapper {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  transition: transform 0.5s;
}

/* line 373, ../html/sass/components/_custom.scss */
.active-step-1 .step-pages-wrapper {
  transform: translate(0);
}

/* line 379, ../html/sass/components/_custom.scss */
.active-step-2 .step-pages-wrapper {
  transform: translate(-100%);
}

/* line 385, ../html/sass/components/_custom.scss */
.active-step-3 .step-pages-wrapper {
  transform: translate(-200%);
}

/* line 390, ../html/sass/components/_custom.scss */
.step-pages-staging {
  overflow: hidden;
}

/* line 395, ../html/sass/components/_custom.scss */
.registered-email-info .form-group {
  margin-bottom: 15px;
}

/* line 400, ../html/sass/components/_custom.scss */
.spinner-updating {
  margin: 50px auto 0;
  width: 70px;
  text-align: center;
}

/* line 406, ../html/sass/components/_custom.scss */
.spinner-updating > div {
  width: 18px;
  height: 18px;
  background-color: #333;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

/* line 416, ../html/sass/components/_custom.scss */
.spinner-updating .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

/* line 421, ../html/sass/components/_custom.scss */
.spinner-updating .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%,
    80%,
    100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bouncedelay {
  0%,
    80%,
    100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* line 451, ../html/sass/components/_custom.scss */
.fileinput.fileinput-stroke {
  border-radius: 20px;
  border: 1px solid #ccc;
  overflow: hidden;
  display: flex;
}
@media only screen and (min-width: 768px) {
  /* line 451, ../html/sass/components/_custom.scss */
  .fileinput.fileinput-stroke {
    border-radius: 25px;
  }
}
/* line 459, ../html/sass/components/_custom.scss */
.fileinput.fileinput-stroke .form-control {
  border: 0;
  box-shadow: none;
  display: flex;
  align-items: center;
  overflow: hidden;
}
/* line 465, ../html/sass/components/_custom.scss */
.fileinput.fileinput-stroke .form-control .fileinput-filename {
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* line 470, ../html/sass/components/_custom.scss */
.fileinput.fileinput-stroke .btn {
  min-width: auto !important;
  border: 0;
  border-radius: 0;
  flex: 0 0 auto;
  width: auto;
  margin-left: 1px;
}

/* line 481, ../html/sass/components/_custom.scss */
.file-upload-progress {
  display: none;
}
